Change log for sqlalchemy package in Ubuntu

175 of 83 results
Published in focal-release on 2020-02-20
Deleted in focal-proposed (Reason: moved to Release)
sqlalchemy (1.3.12+ds1-1ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <email address hidden>  Tue, 18 Feb 2020 11:04:16 +0100
Superseded in focal-proposed on 2020-02-18
sqlalchemy (1.3.12+ds1-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop recommending python2 package from the docs package.

 -- Corey Bryant <email address hidden>  Thu, 13 Feb 2020 10:03:26 -0500
Superseded in focal-release on 2020-02-20
Deleted in focal-proposed on 2020-02-21 (Reason: moved to Release)
sqlalchemy (1.3.11+ds1-1ubuntu1) focal; urgency=medium

  [Dimitri John Ledkov]
  * Drop recommending python2 package from the docs package.

 -- Corey Bryant <email address hidden>  Tue, 10 Dec 2019 09:15:13 -0500
Superseded in focal-proposed on 2019-12-10
sqlalchemy (1.3.11+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <email address hidden>  Tue, 03 Dec 2019 22:30:19 +0100
Superseded in focal-release on 2020-01-21
Deleted in focal-proposed on 2020-01-22 (Reason: moved to Release)
sqlalchemy (1.2.18+ds1-2ubuntu3) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <email address hidden>  Fri, 18 Oct 2019 18:12:34 +0000
Superseded in focal-release on 2019-10-22
Published in eoan-release on 2019-10-08
Deleted in eoan-proposed (Reason: moved to Release)
sqlalchemy (1.2.18+ds1-2ubuntu2) eoan; urgency=medium

  * Misc fixes for compatibility with MySQL 8 (LP: #1846548):
    - d/p/mysql8-compat-reserved-words.patch: Add new reserved words for
      MySQL 8 to ensure correct auto-quoting.
    - d/p/mysql8-compat-table-schema-names-fk-relection.patch: Ensure
      case sensitive table names are correctly reporting in foreign
      key constraint reflection.

 -- James Page <email address hidden>  Fri, 04 Oct 2019 10:41:58 +0100
Superseded in eoan-release on 2019-10-08
Deleted in eoan-proposed on 2019-10-10 (Reason: moved to release)
sqlalchemy (1.2.18+ds1-2ubuntu1) eoan; urgency=medium

  * Drop recommending python2 package from the docs package.

 -- Dimitri John Ledkov <email address hidden>  Wed, 22 May 2019 01:05:43 +0100
Superseded in eoan-proposed on 2019-05-22
sqlalchemy (1.2.18+ds1-2) unstable; urgency=high

  * Team upload.
  * CVE-2019-7164 CVE-2019-7548: SQL injection. Apply upstream backported patch
    for this. Note: This potentially impacts applications (Closes: #922669).

 -- Thomas Goirand <email address hidden>  Tue, 21 May 2019 16:23:35 +0200

Available diffs

Superseded in eoan-release on 2019-05-22
Deleted in eoan-proposed on 2019-05-23 (Reason: moved to release)
sqlalchemy (1.2.18+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <email address hidden>  Mon, 25 Feb 2019 00:01:50 +0100

Available diffs

Superseded in eoan-release on 2019-04-22
Published in disco-release on 2019-01-22
Deleted in disco-proposed (Reason: moved to release)
sqlalchemy (1.2.15+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <email address hidden>  Sun, 30 Dec 2018 12:30:36 +0100
Superseded in disco-release on 2019-01-22
Deleted in disco-proposed on 2019-01-24 (Reason: moved to release)
sqlalchemy (1.2.8+ds1-1ubuntu3) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <email address hidden>  Sat, 03 Nov 2018 11:52:44 +0000
Superseded in disco-release on 2018-11-15
Published in cosmic-release on 2018-08-26
Deleted in cosmic-proposed (Reason: moved to release)
sqlalchemy (1.2.8+ds1-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <email address hidden>  Thu, 28 Jun 2018 06:55:41 +0000
Superseded in cosmic-release on 2018-08-26
Deleted in cosmic-proposed on 2018-08-27 (Reason: moved to release)
sqlalchemy (1.2.8+ds1-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Switch default MySQL dialect to pymysql.

Superseded in cosmic-proposed on 2018-06-13
sqlalchemy (1.2.5+ds1-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/pymysql-replacement.patch: Just switch the default mysql dialect
      to pymysql, allowing users who really want to to use mysqldb still.
    - debian/control, debian/README.Debian: Drop python-mysqldb in favor of
      python-pymysql.

 -- Corey Bryant <email address hidden>  Tue, 15 May 2018 11:58:24 -0400
Superseded in cosmic-release on 2018-06-13
Published in bionic-release on 2017-12-18
Deleted in bionic-proposed (Reason: moved to release)
sqlalchemy (1.1.11+ds1-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/pymysql-replacement.patch: Just switch the default mysql dialect
      to pymysql, allowing users who really want to to use mysqldb still.
    - debian/control, debian/README.Debian: Drop python-mysqldb in favor of
      python-pymysql.
    - d/p/fix_mysql_deprecation_warnings.patch: fix a deprecation
      warning with MySQL 5.7.20 causing an autopkgtest failure with gnocchi.

Superseded in bionic-release on 2017-12-18
Deleted in bionic-proposed on 2017-12-19 (Reason: moved to release)
sqlalchemy (1.1.9+ds1-0ubuntu4) bionic; urgency=medium

  * debian/patches/fix_mysql_deprecation_warnings.patch: fix a deprecation
    warning with MySQL 5.7.20 causing an autopkgtest failure with gnocchi.

 -- Marc Deslauriers <email address hidden>  Fri, 03 Nov 2017 14:14:17 -0400
Superseded in bionic-release on 2017-11-15
Published in artful-release on 2017-08-07
Deleted in artful-proposed (Reason: moved to release)
sqlalchemy (1.1.9+ds1-0ubuntu3) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <email address hidden>  Sat, 05 Aug 2017 21:25:32 +1200
Superseded in artful-release on 2017-08-07
Deleted in artful-proposed on 2017-08-08 (Reason: moved to release)
sqlalchemy (1.1.9+ds1-0ubuntu2) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <email address hidden>  Fri, 12 May 2017 14:55:22 +1200
Superseded in artful-proposed on 2017-05-12
sqlalchemy (1.1.9+ds1-0ubuntu1) artful; urgency=medium

  * New upstream point release.

Superseded in artful-release on 2017-07-26
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-06-22 (Reason: moved to release)
sqlalchemy (1.0.14+ds1-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/pymysql-replacement.patch: Just switch the default mysql dialect
      to pymysql, allowing users who really want to to use mysqldb still.
    - debian/control, debian/README.Debian: Drop python-mysqldb in favor of
      python-pymysql.

Superseded in yakkety-release on 2016-08-29
Deleted in yakkety-proposed on 2016-08-31 (Reason: moved to release)
sqlalchemy (1.0.12+ds1-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/pymysql-replacement.patch: Just switch the default mysql dialect
      to pymysql, allowing users who really want to to use mysqldb still.
    - debian/control, debian/README.Debian: Drop python-mysqldb in favor of
      python-pymysql.

Superseded in yakkety-release on 2016-05-26
Published in xenial-release on 2016-01-19
Deleted in xenial-proposed (Reason: moved to release)
sqlalchemy (1.0.11+ds1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <email address hidden>  Tue, 19 Jan 2016 00:12:04 +0000
Superseded in xenial-proposed on 2016-01-19
sqlalchemy (1.0.11+ds1-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/pymysql-replacement.patch: Just switch the default mysql dialect
      to pymysql, allowing users who really want to to use mysqldb still.
    - debian/control, debian/README.Debian: Drop python-mysqldb in favor of
      python-pymysql.

 -- Corey Bryant <email address hidden>  Fri, 15 Jan 2016 14:53:28 -0500
Superseded in xenial-release on 2016-01-19
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
sqlalchemy (1.0.8+ds1-1ubuntu5) wily; urgency=medium

  * d/p/pymysql-replacement.patch: Just switch the default mysql dialect
    to pymysql, allowing users who really want to to use mysqldb still.

 -- James Page <email address hidden>  Fri, 04 Sep 2015 17:42:08 +0100
Superseded in wily-proposed on 2015-09-04
sqlalchemy (1.0.8+ds1-1ubuntu4) wily; urgency=medium

  * debian/patches/pymysql-replacement.patch: Updated to prevent import of
    pymysql from current working directory.

 -- Corey Bryant <email address hidden>  Wed, 26 Aug 2015 14:43:59 -0400
Superseded in wily-proposed on 2015-08-27
sqlalchemy (1.0.8+ds1-1ubuntu3) wily; urgency=medium

  * debian/patches/pymysql-replacement.patch: Use pymysql as drop in
    replacement for MySQLdb.

 -- Corey Bryant <email address hidden>  Tue, 25 Aug 2015 16:12:52 -0400
Superseded in wily-release on 2015-09-22
Deleted in wily-proposed on 2015-09-23 (Reason: moved to release)
sqlalchemy (1.0.8+ds1-1ubuntu2) wily; urgency=medium

  * debian/control, debian/README.Debian: Drop python-mysqldb in favor of
    python-pymysql.

 -- Corey Bryant <email address hidden>  Mon, 24 Aug 2015 11:12:06 -0400
Superseded in wily-release on 2015-08-25
Deleted in wily-proposed on 2015-08-26 (Reason: moved to release)
sqlalchemy (1.0.8+ds1-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <email address hidden>  Fri, 24 Jul 2015 22:29:02 +0000
Superseded in wily-proposed on 2015-07-24
sqlalchemy (1.0.8+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <email address hidden>  Fri, 24 Jul 2015 10:15:24 +0200

Available diffs

Superseded in wily-proposed on 2015-07-24
sqlalchemy (1.0.7+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <email address hidden>  Wed, 22 Jul 2015 11:54:08 +0200

Available diffs

Superseded in wily-proposed on 2015-07-22
sqlalchemy (1.0.6+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <email address hidden>  Thu, 25 Jun 2015 20:31:55 +0200
Superseded in wily-release on 2015-07-31
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
sqlalchemy (0.9.8+dfsg-0.1) unstable; urgency=medium


  * Non-maintainer upload.
  * Remove sourceless jquery files from the upstream tarball (closes: #722267)
    - The package already uses the system versions of those.

 -- Michael Gilbert <email address hidden>  Sat, 01 Nov 2014 23:18:08 +0000

Available diffs

Superseded in vivid-release on 2014-11-07
Deleted in vivid-proposed on 2014-11-08 (Reason: moved to release)
sqlalchemy (0.9.8-1) unstable; urgency=medium


  * New upstream release
  * Standards-Version bumped to 3.9.6 (no changes needed)

 -- Piotr Ożarowski <email address hidden>  Wed, 15 Oct 2014 23:20:06 +0200

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
sqlalchemy (0.9.7-1) unstable; urgency=medium


  * New upstream release

 -- Piotr Ożarowski <email address hidden>  Fri, 25 Jul 2014 22:43:09 +0200

Available diffs

Superseded in utopic-release on 2014-07-26
Deleted in utopic-proposed on 2014-07-27 (Reason: moved to release)
sqlalchemy (0.9.6-1) unstable; urgency=medium


  * New upstream release
  * Remove Python 3.X build tag files, thanks to Matthias Urlichs for the
    patch (closes: #747852)
  * python-fdb isn't in the Debian archive yet so default dialect for firebird://
    URLs is changed to obsolete kinterbasdb, thanks to Russell Stuart for the
    patch (closes: #752145)

 -- Piotr Ożarowski <email address hidden>  Fri, 27 Jun 2014 20:17:13 +0200

Available diffs

Superseded in utopic-release on 2014-06-30
Deleted in utopic-proposed on 2014-07-01 (Reason: moved to release)
sqlalchemy (0.9.4-1) unstable; urgency=medium


  * New upstream release
  * Document doc/_static/* in debian/copyright (closes: #736241)

 -- Piotr Ożarowski <email address hidden>  Sun, 30 Mar 2014 21:17:48 +0200
Superseded in utopic-release on 2014-05-08
Published in trusty-release on 2014-02-24
Deleted in trusty-proposed (Reason: moved to release)
sqlalchemy (0.8.4-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.
 -- Matthias Klose <email address hidden>   Sun, 23 Feb 2014 13:54:12 +0000
Superseded in trusty-release on 2014-02-24
Deleted in trusty-proposed on 2014-02-25 (Reason: moved to release)
sqlalchemy (0.8.4-1) unstable; urgency=medium


  * New upstream release

 -- Piotr Ożarowski <email address hidden>  Mon, 09 Dec 2013 23:26:28 +0100

Available diffs

Superseded in trusty-release on 2013-12-10
Deleted in trusty-proposed on 2013-12-11 (Reason: moved to release)
sqlalchemy (0.8.3-1) unstable; urgency=low


  * New upstream release

 -- Piotr Ożarowski <email address hidden>  Mon, 28 Oct 2013 22:29:40 +0100

Available diffs

Superseded in trusty-release on 2013-10-29
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
sqlalchemy (0.8.2-1) unstable; urgency=low


  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * New upstream release
  * Upload to unstable
  * Build depend on python3-all instead of -dev, extensions are not built for
    Python 3.X 

 -- Piotr Ożarowski <email address hidden>  Sat, 06 Jul 2013 20:53:52 +0200

Available diffs

Superseded in saucy-release on 2013-07-23
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
sqlalchemy (0.7.9-1) unstable; urgency=low


  * New upstream release

 -- Piotr Ożarowski <email address hidden>  Thu, 18 Oct 2012 21:21:45 +0200

Available diffs

Published in precise-updates on 2012-08-30
Deleted in precise-proposed (Reason: moved to -updates)
sqlalchemy (0.7.4-1ubuntu0.1) precise-proposed; urgency=low

  * debian/patches/lp1025544-fix-sqlite-reflection.patch: Fix sqlite database
    reflection bug that can result in FK constraint name type issues.
    (LP: #1025544)
 -- Adam Gandelman <email address hidden>   Tue, 17 Jul 2012 17:57:24 -0700

Available diffs

Superseded in raring-release on 2012-10-29
Obsolete in quantal-release on 2015-04-24
sqlalchemy (0.7.8-1) unstable; urgency=low


  * New upstream release
  * Add hardening flags (via /usr/share/dpkg/buildflags.mk)

 -- Piotr Ożarowski <email address hidden>  Sun, 17 Jun 2012 23:25:01 +0200

Available diffs

Superseded in quantal-release on 2012-06-18
sqlalchemy (0.7.7-1) unstable; urgency=low


  * New upstream release

 -- Piotr Ożarowski <email address hidden>  Sun, 06 May 2012 20:25:44 +0200

Available diffs

Superseded in quantal-release on 2012-05-17
sqlalchemy (0.7.6-1) unstable; urgency=low


  * New upstream release
  * debhelper's compatibility bumped to 7
  * Standards-Version bumped to 3.9.3 (no changes needed)

 -- Piotr Ożarowski <email address hidden>  Thu, 15 Mar 2012 21:05:49 +0100

Available diffs

Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-12-26
sqlalchemy (0.7.4-1) unstable; urgency=low

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  26 Dec 2011 17:52:32 +0000

Available diffs

Superseded in precise-release on 2011-12-26
sqlalchemy (0.7.3-2) unstable; urgency=low


  * remove build-indep from build target's dependencies (closes: 645697)

 -- Piotr Ożarowski <email address hidden>  Tue, 18 Oct 2011 00:02:50 +0200
Superseded in precise-release on 2011-10-21
sqlalchemy (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Bump minimum required python-mako version to 0.4.1 (closes: 635898)

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
Superseded in oneiric-release on 2011-08-11
sqlalchemy (0.6.8-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.2 (no changes needed)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Jun 2011 11:26:33 +0000

Available diffs

Superseded in oneiric-release on 2011-06-07
sqlalchemy (0.6.7-2) unstable; urgency=low

  * Rebuild to add Python 2.7 and dropPython 2.5 support

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
sqlalchemy (0.6.4-3) experimental; urgency=low

  * Rebuild to get python2.7 extension
  * Update debian/rules to skip extension handling for all 3.X Python versions
    (closes: 601013)

Available diffs

Superseded in natty-release on 2010-10-26
sqlalchemy (0.6.3-3) unstable; urgency=low

  * Rebuild against newer python3-all package (python3.1 now uses
    /usr/lib/python3/), minimum python3-all version bumped to 3.1.2-8
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 10:00:55 +0000

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
sqlalchemy (0.6.3-2) unstable; urgency=low

  * Use ${python3:Depends} in python3-sqlalchemy package (closes: 591954)
    - minimum python3-all-dev version bumped to 3.1.2-6~
  * Standards-Version bumped to 3.9.1 (no changes needed)
 -- Matthias Klose <email address hidden>   Sat, 21 Aug 2010 19:05:08 +0200

Available diffs

Superseded in maverick-release on 2010-09-17
sqlalchemy (0.6.3-1) unstable; urgency=low

  * New upstream release
  * Add ${python:Breaks} in debian/control

Available diffs

Superseded in maverick-release on 2010-07-20
sqlalchemy (0.6.1-1) unstable; urgency=low

  * New upstream release
  * Add more hacks in debian/rules to workaround setuptools bugs
  * get-orig-source target removed from debian/rules (no longer needed)
  * Upload to unstable

Available diffs

Superseded in maverick-release on 2010-06-05
Obsolete in lucid-release on 2016-10-26
sqlalchemy (0.5.8-1) unstable; urgency=low

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  02 Feb 2010 00:01:06 +0000

Available diffs

Superseded in lucid-release on 2010-02-02
sqlalchemy (0.5.7-1) unstable; urgency=low

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:33:36 +0000

Available diffs

Superseded in lucid-release on 2010-01-19
sqlalchemy (0.5.6-1) unstable; urgency=low

  * New upstream release
  * pass --install-layout=deb via $(py_setup_install_args)
    (taken from /usr/share/python/python.mk, if available)
    + python-all minimum required version changed back to 2.3.5-11
  * update debian/watch to use PyPi instead of sourceforge.net
  * Standards-Version bumped to 3.8.3 (no changes needed)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  06 Nov 2009 10:35:55 +0000

Available diffs

Superseded in lucid-release on 2009-11-06
Obsolete in karmic-release on 2013-03-04
sqlalchemy (0.5.5-1) unstable; urgency=low

  * New upstream release
  * Add python-pymssql to Suggests (and add a note about Microsoft SQL Server
    in README.Debian)
  * Standards-Version bumped to 3.8.2 (no changes needed)

 -- Scott Kitterman <email address hidden>   Wed,  26 Aug 2009 21:17:32 +0100

Available diffs

Superseded in karmic-release on 2009-08-26
sqlalchemy (0.5.4p2-1) unstable; urgency=low

  * New upstream release

Available diffs

Superseded in karmic-release on 2009-06-01
sqlalchemy (0.5.3-1) unstable; urgency=low

  * New upstream release
  * Add --install-layout=deb to setup.py call (prepare for dist-packages in
    python2.6)
    + python-all minimum required version bumped to 2.5.4-1~
  * Standards-Version bumped to 3.8.1 (no changes needed)

Available diffs

Obsolete in hardy-backports on 2015-04-24
sqlalchemy (0.4.8-1~hardy1) hardy-backports; urgency=low

  * Automated backport upload; no source changes.

Available diffs

Obsolete in intrepid-backports on 2013-02-20
sqlalchemy (0.4.8-1~intrepid1) intrepid-backports; urgency=low

  * Automated backport upload; no source changes.

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
sqlalchemy (0.4.8-1) unstable; urgency=low

  * New upstream release
    + fix_typos patch removed

Available diffs

Superseded in jaunty-release on 2008-11-06
Obsolete in intrepid-release on 2013-02-20
sqlalchemy (0.4.6-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  16 May 2008 09:49:22 +0100
Superseded in intrepid-release on 2008-05-16
sqlalchemy (0.4.5-1) unstable; urgency=low

  * New upstream release

Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
sqlalchemy (0.4.2p3-1) unstable; urgency=low

  * New upstream release

Superseded in hardy-release on 2008-02-13
sqlalchemy (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  19 Nov 2007 14:14:36 +0000
Superseded in hardy-release on 2007-11-19
sqlalchemy (0.4.0-1) unstable; urgency=low

  * New upstream release
  * hardcode_version patch removed (it's hardcoded by upstream now)

Superseded in hardy-release on 2007-10-24
Obsolete in gutsy-release on 2011-09-16
sqlalchemy (0.3.10-1) unstable; urgency=low

  * New upstream release

Superseded in gutsy-release on 2007-07-24
sqlalchemy (0.3.8-1) unstable; urgency=low

  * New upstream release
  * python-central and python-setuptools moved to Build-Depends-Indep

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  04 Jun 2007 08:43:23 +0100
Superseded in gutsy-release on 2007-06-04
sqlalchemy (0.3.7-1) unstable; urgency=low

  * New upstream release
  * Suggests python-setuptools (dialects within sqlalchemy.databases become a
    setuptools entry points)
  * Description updated

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  01 May 2007 10:48:27 +0100
Superseded in gutsy-release on 2007-05-01
sqlalchemy (0.3.6-2) unstable; urgency=low

  * Upload to unstable

Obsolete in edgy-backports on 2008-06-19
sqlalchemy (0.3.4-2~edgy1) edgy-backports; urgency=low

  * Automated backport upload; no source changes.

Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
sqlalchemy (0.3.4-2) experimental; urgency=low

  * Replace python-all with pytohn-all-dev build dependency (python2.5 needs
    header files to build this package)
  * Move python-setuptools to Build-Depends: (for clean rule)

 -- Adrien Cunin <email address hidden>   Wed,  07 Feb 2007 11:44:04 +0000
175 of 83 results